/* CSS Document */

.c_head
{
	padding: 0;
	margin-top: 8px;
	text-align: left;
}

/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, .c_head h1
{
	float: left;
}
.c_head h1
{
	margin: 0;
	padding: 0;
}
.icn img
{
	margin-right: 5px;
}

.head_title
{
	margin: 0;
	float: left;
}
.title_vis
{
	margin: 0;
	float: right;
}

.c_content
{
	clear: both;
}
.c_contentpane
{
	padding: 8px 0 0 0;
	text-align: left;
}
.c_footer
{
	margin-bottom: 20px;
	padding: 0;
	text-align: right;
}

/*---------- default style for head & normal -----------*/
.Normal p
{
	margin-top: 0px;
	font-size: 12px;
	font-family: Tahoma;
}

/*---------- For the inline edit icons -----------*/
.eipbackimg
{
	background-color: #DAE7F2;
	border: solid 1px #4F839F;
}

.TitleHead
{
	font-size: 11pt;
	font-variant: small-caps;
	color: #888888;
	font-weight: normal;
	font-family: Arial;
	letter-spacing: 2px;
}

.content
{
	font-size: 3px;
}

.registration
{
	margin-top: 0px;
	font-size: 12px;
	font-family: Tahoma;
}



